package examples.tapestry.page;

import org.apache.tapestry.html.BasePage;

public abstract class Result extends BasePage {

	private int result_;
	
	private int arg1_;

	private int arg2_;

	public int getArg1() {
		return arg1_;
	}

	public void setArg1(int arg1) {
		arg1_ = arg1;
	}

	public int getArg2() {
		return arg2_;
	}

	public void setArg2(int arg2) {
		arg2_ = arg2;
	}

	public int getResult() {
		return result_;
	}
	
	public void setResult(int result) {
		result_ = result;
	}
}
